@import url("https://fonts.googleapis.com/css2?family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap");
:root {
  --bs-body-line-height: 1.2;
  --bs-body-font-size: 16px;
}
.tr {
  transition: all 0.4s ease;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Playfair", serif;
  font-size: 16px;
}
div,
a,
p,
ul,
li,
span {
  font-family: "Mulish", sans-serif;
  font-size: 16px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
.body-cart .btn-primary {
  background: #a21111;
  border-radius: 0px;
  border: 1px solid #a21111;
}
.body-cart .btn-primary:hover {
  background: white;
  color: #a21111;
}
.body-cart .order-total-line {
  color: white;
}
.body-checkout .btn-primary {
  background: #a21111;
  border-radius: 0px;
  border: 1px solid #a21111;
}
.body-checkout .btn-primary:hover {
  background: white;
  color: #a21111;
}
.body-checkout .order-total-line {
  color: white;
}
.body-checkout h3,
.body-checkout label {
  color: white;
}
.body-checkout legend {
  display: none;
}
.body-checkout input {
  margin-top: 10px;
}
.front-h1 {
  margin: 60px 0px;
  text-align: center;
}
.front-h1 span {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 64px;
  font-family: "Playfair", serif;
}
.not-front h1 {
  margin: 60px 0px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 64px;
  font-family: "Playfair", serif;
}
.not-front h1 span {
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 64px;
  font-family: "Playfair", serif;
}
.block-views-blockcatalog-block-front .block-title,
.block-views-blockakcii-block-1 .block-title,
#block-vesta-theme-prisoedinysyaknam .block-title,
.block-views-blocktovary-block-2 .block-title {
  font-size: 48px;
  color: white;
  font-weight: 700;
  margin-bottom: 35px;
  text-transform: uppercase;
  font-family: "Playfair", serif;
}
.block-views-blockcatalog-block-front .more-link,
.block-views-blockakcii-block-1 .more-link,
#block-vesta-theme-prisoedinysyaknam .more-link,
.block-views-blocktovary-block-2 .more-link {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.block-views-blockcatalog-block-front .more-link a,
.block-views-blockakcii-block-1 .more-link a,
#block-vesta-theme-prisoedinysyaknam .more-link a,
.block-views-blocktovary-block-2 .more-link a {
  color: white;
  padding: 15px 23px;
  border: 1px solid white;
  width: max-content;
  font-weight: 600;
}
.block-views-blockcatalog-block-front .more-link a:hover,
.block-views-blockakcii-block-1 .more-link a:hover,
#block-vesta-theme-prisoedinysyaknam .more-link a:hover,
.block-views-blocktovary-block-2 .more-link a:hover {
  background: white;
  color: #1b4700;
}
.more-link {
  margin-top: 30px;
  display: flex;
  justify-content: center;
}
.more-link a {
  color: white;
  padding: 15px 23px;
  border: 1px solid white;
  width: max-content;
  font-weight: 600;
}
.more-link a:hover {
  background: white;
  color: #1b4700;
}
#block-vesta-theme-prisoedinysyaknam,
.block-views-blockakcii-block-1,
.block-views-blocktovary-block-2 {
  margin-top: 80px;
}
.front .about-block {
  margin-top: 80px;
}
body {
  background: #1b4700;
}
img:not(.image-style-gallery, .pswp__img) {
  max-width: 100%;
  height: auto !important;
}
.field[data-blazy] {
  min-width: initial;
}
table img {
  max-width: initial;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
a {
  color: var(--color);
  transition: all 0.4s ease;
}
@media (min-width: 1200px) {
  .container-xl,
  .container-lg,
  .container-md,
  .container-sm,
  .container {
    max-width: 1200px;
  }
}
p:last-child {
  margin-bottom: 0 !important;
}
body {
  padding-top: 0 !important;
  font-family: "Inter", sans-serif;
  color: var(--color2);
}
#app {
  overflow: hidden;
}
.toolbar-fixed #app {
  margin-top: var(--drupal-displace-offset-top);
}
@media screen and (max-width: 991px) {
  #app {
    padding-top: 55px;
  }
}
.header-top.p-3 {
  padding-top: 50px;
  padding-bottom: 65px;
}
.header-top.p-3 .col-nav {
  width: 126px;
}
.header-top.p-3 .col-nav img {
  width: 38px;
}
.header-top.p-3 .logo a {
  font-size: 48px;
  font-weight: 500;
  color: white;
  font-family: "Playfair", serif;
  display: flex;
  align-items: center;
  gap: 5px;
}
.header-top.p-3 .logo a img {
  width: 38px;
}
.header-top.p-3 .col-icons {
  display: flex;
  gap: 50px;
  align-items: center;
}
.header-top.p-3 .col-icons .favorites-icons {
  background: url("/sites/all/themes/vesta_theme/image/love.png");
  width: 38px;
  height: 38px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transition: transform 0.5s ease;
}
.header-top.p-3 .col-icons .favorites-icons:hover {
  transform: scale(1.1);
}
.header-top.p-3 .col-icons .cart-block--summary__count {
  background: #a21111;
}
.header-top.p-3 .col-icons .cart-block--summary__icon img {
  width: 38px;
}
.header-top.p-3 .col-icons a {
  display: inline-block;
  transition: transform 0.5s ease;
}
.header-top.p-3 .col-icons a:hover img {
  transform: scale(1.1);
}
#block-vesta-theme-videofon {
  position: relative;
}
#block-vesta-theme-videofon .field--name-field-videofon-fayl img {
  width: 100%;
  object-fit: cover;
}
#block-vesta-theme-videofon .vid-box {
  position: absolute;
  width: max-content;
  padding: 50px 55px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: rgba(27, 71, 0, 0.4);
  display: flex;
  flex-direction: column;
  align-items: center;
}
#block-vesta-theme-videofon .vid-box .field--name-field-zagolovok-sverhu,
#block-vesta-theme-videofon .vid-box .field--name-field-zagolovok-snizu {
  color: white;
  font-size: 48px;
  text-transform: uppercase;
  font-weight: 500;
  text-align: center;
  font-family: "Playfair", serif;
}
#block-vesta-theme-videofon .vid-box .field--name-field-zagolovok-sverhu {
  margin-bottom: 45px;
}
#block-vesta-theme-videofon .vid-box .field--name-field-zagolovok-snizu {
  margin-top: 45px;
}
#block-vesta-theme-videofon .vid-box .vid-link-box {
  background: #1b4700;
  padding: 20px 90px;
  width: 350px;
  text-align: center;
}
#block-vesta-theme-videofon .vid-box .vid-link-box .field--name-field-katalog-videofon {
  margin-bottom: 13px;
  text-transform: uppercase;
  color: white;
  font-size: 32px;
}
#block-vesta-theme-videofon .vid-box .vid-link-box .field--name-field-fayl-katalog a {
  color: white;
}
.view-catalog .view-content .views-row {
  min-width: 0;
  /* Чтобы контент не влиял на ширину */
  margin-left: 12.5px;
  margin-right: 12.5px;
  width: calc((100% - 50px) / 3);
  /* 50px = 2 промежутка (25px × 2) */
}
.view-catalog .view-content .views-row .field--name-field-catalog-image img {
  width: 100%;
  height: 599px !important;
  object-fit: cover;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title {
  margin-top: 25px;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title h2 {
  padding: 24px 0px;
  width: 100%;
  text-align: center;
  background: white;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title h2 a {
  font-size: 26px;
  font-weight: bold;
  text-transform: uppercase;
}
.view-catalog .view-content .views-row .field--name-taxonomy-term-title h2 a:hover {
  color: #a21111;
}
.view-catalog .view-content .views-row .field--name-field-cena-ot {
  margin-top: 15px;
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  color: white;
}
.view-akcii .view-content .views-row h2 {
  display: none;
}
.view-akcii .view-content .views-row .node__content {
  display: flex;
}
.view-akcii .view-content .views-row .node__content .field--name-field-izobrazhenie-akcii {
  width: 50%;
}
.view-akcii .view-content .views-row .node__content .field--name-field-izobrazhenie-akcii img {
  width: 100%;
}
.view-akcii .view-content .views-row .node__content .ac-box {
  background: white;
  padding-left: 90px;
  padding-top: 43px;
  width: 50%;
}
.view-akcii .view-content .views-row .node__content .ac-box .field--name-field-zagolovok-akcii {
  color: #1b4700;
  font-size: 26px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 40px;
}
.view-akcii .view-content .views-row .node__content .ac-box .field--name-field-tekst-akcii p {
  font-size: 20px;
}
.view-akcii .view-content .views-row .node__content .ac-box .field--name-field-tekst-akcii ul {
  display: flex;
  flex-direction: column;
  gap: 30px;
  list-style-type: disc;
  color: #a21111;
  padding-left: 20px;
}
.view-akcii .view-content .views-row .node__content .ac-box .field--name-field-tekst-akcii ul li {
  font-size: 20px;
  color: black;
}
.view-akcii .view-content .views-row .node__content .ac-box .field--name-field-tekst-akcii ul li::marker {
  color: #a21111;
}
.view-akcii .view-content .views-row .node__content .ac-box .node__links {
  margin-top: 40px;
}
.view-akcii .view-content .views-row .node__content .ac-box .node__links ul {
  list-style-type: none;
  padding-left: 0px;
}
.view-akcii .view-content .views-row .node__content .ac-box .node__links ul a {
  padding: 16px 28px;
  font-size: 700;
  border: 1px solid #1b4700;
}
.view-akcii .view-content .views-row .node__content .ac-box .node__links ul a:hover {
  background: #1b4700;
  color: white;
}
button.slick-next.slick-arrow {
  right: -25px;
}
button.slick-prev.slick-arrow {
  left: -25px;
}
#block-vesta-theme-osnovateli {
  position: relative;
  margin-bottom: 200px;
}
#block-vesta-theme-osnovateli .os-box {
  max-width: 805px;
}
#block-vesta-theme-osnovateli .os-box .field--name-field-imena-osnovateley {
  font-size: 48px;
  font-weight: 700;
  color: white;
  text-transform: uppercase;
  margin-bottom: 10px;
  font-family: "Playfair", serif;
}
#block-vesta-theme-osnovateli .os-box .field--name-body p span {
  color: white;
  font-size: 20px;
}
#block-vesta-theme-osnovateli .os-box .field--name-body p:nth-child(1) {
  margin-bottom: 40px;
}
#block-vesta-theme-osnovateli .os-box .field--name-body p:nth-child(2) {
  text-align: center;
}
#block-vesta-theme-osnovateli .field--name-field-foto-osnovateli {
  width: max-content;
  position: absolute;
  top: 0;
  left: 67%;
}
#block-vesta-theme-osnovateli .field--name-field-foto-osnovateli img {
  width: 666px;
  height: 578px;
}
.form-block {
  padding-top: 60px;
}
.form-block form .form-type-processed-text:nth-child(1) {
  margin-bottom: 15px;
}
.form-block form .form-type-processed-text:nth-child(1) p {
  text-align: center;
}
.form-block form .form-type-processed-text:nth-child(1) p span {
  color: white;
  font-size: 48px;
  font-weight: 700;
}
.form-block form .form-type-processed-text:nth-child(2) {
  margin-bottom: 45px;
}
.form-block form .form-type-processed-text:nth-child(2) p {
  text-align: center;
}
.form-block form .form-type-processed-text:nth-child(2) p span {
  color: white;
}
.form-block form #edit-container-form-box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 17px;
}
.form-block form #edit-container-form-box .form-item-name input,
.form-block form #edit-container-form-box .form-item-telefon input {
  width: 350px;
  height: 50px;
  background: inherit;
  border: 1px solid white;
  border-radius: 0px;
  color: white;
  padding-left: 15px;
  margin: 0;
}
.form-block form #edit-container-form-box .form-item-name input::placeholder,
.form-block form #edit-container-form-box .form-item-telefon input::placeholder {
  color: white;
}
.form-block form #edit-container-form-box button {
  height: 50px;
  border-radius: 0px;
  border: 1px solid white;
  background: white;
  color: black;
  width: 265px;
}
.form-block form #edit-container-form-box button:hover {
  background: #a21111;
  border: 1px solid #a21111;
  color: white;
}
.form-block form .form-type-checkbox {
  margin-top: 45px;
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
}
.form-block form .form-type-checkbox input {
  width: 24px;
  height: 24px;
  accent-color: #1b4700;
}
.form-block form .form-type-checkbox .webform-element-description {
  color: white;
  font-size: 14px;
}
.form-block form .form-type-checkbox .webform-element-description a {
  color: white;
  font-size: 14px;
  text-decoration: underline;
}
.form-block form .form-type-checkbox .webform-element-description a:hover {
  color: #a21111;
}
#block-vesta-theme-prisoedinysyaknam .block-title {
  text-align: center;
}
#block-vesta-theme-prisoedinysyaknam .pkn-soc-media {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 50px;
}
#block-vesta-theme-prisoedinysyaknam .pkn-soc-media img {
  width: 122px;
  height: 122px;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf {
  margin-top: 80px;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-title {
  margin-bottom: 30px;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-title span {
  font-size: 37px;
  font-weight: bold;
  color: white;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-blocks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-blocks .pkn-ci-block {
  display: flex;
  gap: 25px;
  align-items: center;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-blocks .pkn-ci-block p,
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-blocks .pkn-ci-block a {
  font-size: 32px;
  color: white;
}
#block-vesta-theme-prisoedinysyaknam .pkn-cont-inf .pkn-ci-blocks .pkn-ci-block img {
  width: 66px;
  height: 66px;
}
.footer-box {
  display: flex;
  justify-content: space-between;
}
.footer-box .f-l-box .logo a {
  font-size: 20px;
  color: white;
  font-family: "Playfair", serif;
  display: flex;
  align-items: center;
  gap: 3px;
}
.footer-box .f-l-box .copyright {
  margin-top: 40px;
  color: white;
  font-size: 14px;
}
.footer-box .region-catalog-podval .block-title {
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
}
.footer-box .region-catalog-podval .view-catalog .view-content {
  display: flex;
  flex-direction: column;
  gap: 14px;
  margin-top: 15px;
}
.footer-box .region-catalog-podval .view-catalog .view-content .views-row {
  margin: 0px;
  min-width: max-content;
  width: max-content;
}
.footer-box .region-catalog-podval .view-catalog .view-content .views-row a {
  text-transform: lowercase;
  color: white;
  display: inline-block;
}
.footer-box .region-catalog-podval .view-catalog .view-content .views-row a::first-letter {
  text-transform: uppercase;
}
.footer-box .region-info-podval {
  width: 45%;
}
.footer-box .region-info-podval #block-vesta-theme-informaciya-menu {
  font-size: 20px;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
}
.footer-box .region-info-podval .nav {
  height: 120px;
  gap: 6px;
  flex-wrap: wrap;
  margin-top: 15px;
}
.footer-box .region-info-podval .nav a {
  color: white;
  font-size: 14px;
  padding: 0px;
  text-transform: lowercase;
  display: inline-block;
}
.footer-box .region-info-podval .nav a::first-letter {
  text-transform: uppercase;
}
.footer-box .region-info-podval #block-vesta-theme-sposobyoplaty {
  margin-top: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}
.footer-box .region-info-podval #block-vesta-theme-sposobyoplaty .block-title {
  font-size: 14px;
  color: white;
}
#footer {
  margin-top: 200px;
}
.product-view-full .field--name-field-harakteristiki {
  margin-top: 40px;
}
.product-view-full .field--name-field-harakteristiki .field__label {
  font-size: 20px;
  font-weight: bold;
  color: white;
  margin-bottom: 20px;
}
.product-view-full .field--name-field-harakteristiki .field__item p,
.product-view-full .field--name-field-harakteristiki .field__item span {
  color: white;
}
.product-view-full .field--name-field-video iframe {
  width: 100% !important;
  height: 100% !important;
  max-width: 500px !important;
  height: 500px !important;
}
.product-view-full .field--name-sku,
.product-view-full .field--type-decimal {
  display: none;
}
.product-view-full .field--name-price {
  font-size: 40px;
  font-weight: bold;
  color: white;
}
.product-view-full .button--add-to-cart {
  font-size: 16px;
  font-weight: 700;
  color: white;
  background: #a21111;
  border-radius: 0px;
  border: 1px solid #a21111;
  padding: 13px 28px;
}
.product-view-full .button--add-to-cart:hover {
  background: white;
  color: #a21111;
}
.product-view-full .field--name-variations {
  display: flex;
  align-items: center;
  gap: 50px;
  margin-top: 40px;
}
.product-view-full .flag-izbrannye-flag {
  width: 24px;
  height: 24px;
  display: flex;
}
.product-view-full .flag-izbrannye-flag a {
  font-size: 0px;
}
.product-view-full .action-flag a {
  background: url("/sites/all/themes/vesta_theme/image/favorite_border 2.svg");
  width: 24px;
  height: 24px;
  display: inline-block;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.product-view-full .action-unflag a {
  background: url("/sites/all/themes/vesta_theme/image/check.png");
  width: 24px;
  height: 24px;
  display: inline-block;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.view-tovary .view-content .views-row,
.view-izbrannye .view-content .views-row {
  width: calc((100% - 75px) / 4);
  background: white;
  padding-bottom: 22px;
  margin-left: 12.5px;
  margin-right: 12.5px;
}
.view-tovary .view-content .views-row .pt-img,
.view-izbrannye .view-content .views-row .pt-img {
  position: relative;
  height: 398px;
}
.view-tovary .view-content .views-row .pt-img .field--name-field-izobrazhenie-tizer,
.view-izbrannye .view-content .views-row .pt-img .field--name-field-izobrazhenie-tizer {
  height: 100%;
}
.view-tovary .view-content .views-row .pt-img img,
.view-izbrannye .view-content .views-row .pt-img img {
  height: 100% !important;
  object-fit: cover;
}
.view-tovary .view-content .views-row .pt-img .field--name-field-metka-na-tovare,
.view-izbrannye .view-content .views-row .pt-img .field--name-field-metka-na-tovare {
  position: absolute;
  top: 15px;
  left: 12px;
}
.view-tovary .view-content .views-row .pt-img .field--name-field-metka-na-tovare .field__item,
.view-izbrannye .view-content .views-row .pt-img .field--name-field-metka-na-tovare .field__item {
  font-size: 16px;
  font-weight: bold;
  color: white;
  background: #a21111;
  padding: 7px 13px;
  text-transform: uppercase;
}
.view-tovary .view-content .views-row .field--name-title,
.view-izbrannye .view-content .views-row .field--name-title {
  margin-top: 15px;
  padding-left: 13px;
}
.view-tovary .view-content .views-row .field--name-title a,
.view-izbrannye .view-content .views-row .field--name-title a {
  width: 70%;
  font-size: 16px;
  font-weight: 600;
}
.view-tovary .view-content .views-row .pr-price,
.view-izbrannye .view-content .views-row .pr-price {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.view-tovary .view-content .views-row .pr-price p,
.view-izbrannye .view-content .views-row .pr-price p {
  color: #a21111;
  font-size: 13px;
  font-weight: bold;
  padding-left: 13px;
}
.view-tovary .view-content .views-row .pr-price-box,
.view-izbrannye .view-content .views-row .pr-price-box {
  margin-top: 25px;
  padding-left: 13px;
  display: flex;
}
.view-tovary .view-content .views-row .pr-price-box .field--name-price,
.view-izbrannye .view-content .views-row .pr-price-box .field--name-price,
.view-tovary .view-content .views-row .pr-price-box span,
.view-izbrannye .view-content .views-row .pr-price-box span {
  font-size: 20px;
  font-weight: bold;
  color: #a21111;
}
.view-tovary .view-content .views-row .pt-btn-box,
.view-izbrannye .view-content .views-row .pt-btn-box {
  display: flex;
  align-items: center;
  padding-left: 13px;
  gap: 43px;
  margin-top: 25px;
}
.view-tovary .view-content .views-row .pt-btn-box .field--type-decimal,
.view-izbrannye .view-content .views-row .pt-btn-box .field--type-decimal {
  display: none;
}
.view-tovary .view-content .views-row .pt-btn-box button,
.view-izbrannye .view-content .views-row .pt-btn-box button {
  font-size: 16px;
  font-weight: 700;
  color: white;
  background: #1b4700;
  border-radius: 0px;
  border: none;
  padding: 13px 28px;
}
.view-tovary .view-content .views-row .pt-btn-box button:hover,
.view-izbrannye .view-content .views-row .pt-btn-box button:hover {
  background: #a21111;
}
.view-tovary .view-content .views-row .pt-btn-box .flag-izbrannye-flag,
.view-izbrannye .view-content .views-row .pt-btn-box .flag-izbrannye-flag {
  width: 24px;
  height: 24px;
  display: flex;
}
.view-tovary .view-content .views-row .pt-btn-box .flag-izbrannye-flag a,
.view-izbrannye .view-content .views-row .pt-btn-box .flag-izbrannye-flag a {
  font-size: 0px;
}
.view-tovary .view-content .views-row .pt-btn-box .action-flag a,
.view-izbrannye .view-content .views-row .pt-btn-box .action-flag a {
  background: url("/sites/all/themes/vesta_theme/image/favorite_border 2.svg");
  width: 24px;
  height: 24px;
  display: inline-block;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.view-tovary .view-content .views-row .pt-btn-box .action-unflag a,
.view-izbrannye .view-content .views-row .pt-btn-box .action-unflag a {
  background: url("/sites/all/themes/vesta_theme/image/check.png");
  width: 24px;
  height: 24px;
  display: inline-block;
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.view-izbrannye .view-content {
  display: flex;
  flex-wrap: wrap;
}
.not-front .view-tovary .view-content {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  justify-content: center;
}
.favorites {
  position: relative;
}
.favorites .favorites-counter_js {
  position: absolute;
  width: 18px;
  height: 18px;
  border: 2px solid #fff;
  background: #a21111;
  color: #fff;
  top: 0px;
  right: -7px;
  border-radius: 50%;
  font-size: 10px;
  font-weight: 500;
  display: flex;
  justify-content: center;
  align-items: center;
}
.col-webvesta {
  text-align: center;
  margin-top: 50px;
}
.col-webvesta a {
  font-size: 12px;
  color: white;
}
.offcanvas {
  background: #1b4700;
  color: white;
}
.offcanvas .logo a {
  padding: 0px;
  color: white;
  font-size: 22px;
}
.offcanvas .logo a:hover {
  color: #a21111;
}
.offcanvas ul.nav {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.offcanvas ul.nav li {
  padding: 20px 0px;
  border-bottom: 1px solid white;
}
.offcanvas ul.nav li a {
  padding: 0px;
  color: white;
  font-size: 22px;
}
.offcanvas ul.nav li a:hover {
  color: #a21111;
}
.offcanvas ul.nav li a.dropdown-toggle::after {
  display: none;
}
.offcanvas ul.nav li a.active {
  color: #a21111;
}
.offcanvas ul.nav li ul.dropdown-menu {
  background: #1b4700;
}
.offcanvas ul.nav li ul.dropdown-menu li a {
  text-transform: lowercase;
  display: inline-block;
}
.offcanvas ul.nav li ul.dropdown-menu li a.is-active {
  background: white;
}
.offcanvas ul.nav li ul.dropdown-menu li a::first-letter {
  text-transform: uppercase;
}
.offcanvas ul.nav li:hover {
  border-bottom: 1px solid #a21111;
}
.offcanvas ul.nav li:hover a {
  color: #a21111;
}
.offcanvas .region-navigation {
  margin-bottom: 25px;
}
.offcanvas .contact-item {
  margin-bottom: 15px;
}
.offcanvas .contact-item-label {
  margin-bottom: 10px;
  font-weight: bold;
}
.offcanvas .msngrs {
  gap: 10px;
}
.scrollsocialMedia a {
  width: 48px;
  height: 48px;
}
.scrollsocialMedia a img {
  width: 48px;
  height: 48px;
}
.not-front .view-catalog .view-content {
  display: flex;
  flex-wrap: wrap;
  gap: 25px;
  justify-content: center;
}
.body-node--800 .form-block {
  padding-top: 0px !important;
}
.body-node--800 .form-block #block-vesta-theme-prisoedinysyaknam {
  margin-top: 0px !important;
}
.not-front .block-views-blockakcii-block-1 {
  margin-top: 0px;
}
.not-front .block-views-blockakcii-block-1 .block-title {
  display: none;
}
.not-front .block-views-blockakcii-block-1 .more-link {
  display: none;
}
.body-cart .region-content,
.body-node--3 .region-content {
  color: white;
}
.node--type-akcii.node--view-mode-full {
  color: white;
}
.body-product-type--vesta_product h1 {
  font-size: 44px;
  font-family: "Mulish", sans-serif;
}
.body-view--catalog .view-catalog .views-row {
  width: 340px;
}
.product-teaser-info {
  display: flex;
  flex-direction: column;
}
.product-teaser-info .headep_pb {
  display: flex;
  gap: 10px;
  justify-content: space-between;
  align-items: flex-start;
}
.product-teaser-info .headep_pb h1 {
  margin: 0px;
  font-size: 20px;
}
.product-teaser-info .headep_pb .field--name-variations {
  gap: 0px;
  margin-top: 0px;
}
.product-teaser-info .headep_pb .field--name-variations .flag-izbrannye-flag a {
  background: url("/sites/all/themes/vesta_theme/image/love.png");
  background-size: 24px 24px;
  background-repeat: no-repeat;
}
.product-teaser-info .footer_pb {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  margin-top: auto;
  margin-bottom: 15%;
  align-items: flex-start;
}
.product-teaser-info .footer_pb .field--name-price {
  font-size: 20px;
}
.product-teaser-info .footer_pb .field--name-price p {
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
}
.body-product-type--vesta_product .product-view-full {
  margin-top: 60px;
}
@media screen and (max-width: 1200px) {
  #block-vesta-theme-osnovateli {
    margin-bottom: 0px !important;
  }
  .node--type-akcii .field--name-field-izobrazhenie-akcii {
    width: 60% !important;
  }
  .node--type-akcii .ac-box {
    width: 40% !important;
    padding-left: 40%;
  }
  .field--name-field-foto-osnovateli {
    position: relative !important;
    margin-top: 20px;
    left: 0% !important;
    width: 100% !important;
  }
  .field--name-field-foto-osnovateli img {
    width: 100% !important;
  }
  .os-box {
    max-width: 100% !important;
  }
  .not-front .view-tovary .view-content .views-row {
    width: calc((100% - 75px) / 3);
  }
}
@media screen and (max-width: 993px) {
  .footer_pb {
    margin-top: 30px !important;
  }
  .product-view-full {
    margin-top: 40px !important;
  }
  .product-view-full .product-teaser {
    flex-wrap: wrap;
    justify-content: center;
  }
  .not-front .view-tovary .view-content .views-row {
    width: calc((100% - 75px) / 2);
  }
  .form-block form #edit-container-form-box {
    flex-direction: column;
  }
  .form-block form #edit-container-form-box button {
    width: 100% !important;
  }
  .node--type-akcii .node__content {
    flex-direction: column;
  }
  .node--type-akcii .node__content .field--name-field-izobrazhenie-akcii,
  .node--type-akcii .node__content .ac-box {
    width: 100% !important;
  }
  .node--type-akcii .node__content .ac-box {
    padding: 15px !important;
  }
  .not-front .view-catalog .views-row {
    width: calc((100% - 25px) / 2) !important;
    /* 50px = 2 промежутка (25px × 2) */
  }
  #header-mob {
    background: #1b4700;
    color: white;
  }
  #header-mob .favorites-icons {
    background: url("/sites/all/themes/vesta_theme/image/favorite_border.svg");
    width: 30px;
    height: 30px;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: transform 0.5s ease;
    display: inline-block;
  }
  #header-mob .favorites-icons:hover {
    transform: scale(1.1);
  }
  #header-mob .col-cart {
    display: flex;
    align-items: center;
    gap: 10px;
  }
  #header-mob .col-logo a {
    color: white;
    font-size: 22px;
  }
  #header-mob .col-phone a {
    color: white;
    font-size: 12px;
  }
  #header-mob .cart-block--summary__icon img {
    width: 30px;
    height: 30px !important;
  }
  #header-mob .cart-block--summary__icon .cart-block--summary__count {
    background: #a21111;
  }
  #header-mob .col-phone {
    display: none;
  }
  #header-mob .favorites-counter_js {
    top: -2px;
  }
}
@media screen and (max-width: 769px) {
  #footer {
    margin-top: 80px !important;
  }
  .not-front .view-catalog .view-content .views-row {
    width: 320px !important;
    margin: 0 auto;
  }
  .not-front .view-tovary .view-content {
    flex-direction: column;
  }
  .not-front .view-tovary .view-content .views-row {
    width: 320px;
    margin: 0 auto;
  }
  #block-vesta-theme-sposobyoplaty {
    margin-top: 20px !important;
  }
  .footer-box {
    flex-direction: column;
    gap: 15px !important;
  }
  .footer-box .view-catalog .view-content {
    width: 100% !important;
  }
  .footer-box .region-info-podval {
    width: 100%;
  }
  .footer-box .region-info-podval .nav {
    height: max-content !important;
  }
  .pkn-ci-title span {
    font-size: 20px !important;
  }
  .pkn-ci-block a,
  .pkn-ci-block p {
    font-size: 20px !important;
  }
  .form-block form .form-type-processed-text:nth-child(1) span {
    font-size: 20px !important;
  }
  .field--name-field-imena-osnovateley {
    font-size: 20px !important;
    margin-bottom: 30px !important;
  }
  .os-box .field--name-body span {
    font-size: 15px !important;
  }
  #block-vesta-theme-views-block-tovary-block-2 .view-content {
    width: 320px;
    margin: 0 auto;
  }
  .view-catalog .view-content {
    width: 320px;
    margin: 0 auto;
  }
  .field--name-field-zagolovok-sverhu,
  .field--name-field-zagolovok-snizu {
    font-size: 20px !important;
  }
  .field--name-field-zagolovok-sverhu {
    margin-bottom: 15px !important;
  }
  .field--name-field-zagolovok-snizu {
    margin-top: 15px !important;
  }
  .vid-box {
    padding: 15px 15px !important;
  }
  .vid-box .vid-link-box {
    padding: 15px 15px !important;
  }
  .vid-box .vid-link-box .field--name-field-katalog-videofon a {
    font-size: 18px !important;
  }
  h1 {
    margin: 25px 0px !important;
    font-size: 30px !important;
    font-family: "Playfair", serif;
  }
  h1 span {
    font-size: 30px !important;
    font-family: "Playfair", serif;
  }
  .field--name-field-videofon-fayl img {
    height: 300px !important;
  }
  .block-views-blockcatalog-block-front .block-title,
  .block-views-blockakcii-block-1 .block-title,
  #block-vesta-theme-prisoedinysyaknam .block-title,
  .block-views-blocktovary-block-2 .block-title {
    font-size: 20px !important;
    color: white;
    font-weight: 700;
    margin-bottom: 35px;
    text-transform: uppercase;
  }
}
@media screen and (max-width: 450px) {
  .pkn-ci-block {
    flex-direction: column;
    align-items: flex-start !important;
  }
  .form-block form #edit-container-form-box input,
  .form-block form #edit-container-form-box .form-actions,
  .form-block form #edit-container-form-box .form-item {
    width: 100% !important;
  }
  #header-mob .col-phone {
    display: none;
  }
}
